>

Chromium 웹 브라우저를 사용하고 Google 홈페이지를 방문 할 때 (www.google.co.uk), "오래된 것을 사용하고 있음을 감지했습니다. Chrome 버전. 보안을 유지하려면 업데이트하십시오. "라는 메시지가 상단에 나타납니다. 웹 주소 상자 아래에 있습니다.

이 웹 사이트는 Chromium의 이전 버전을 가지고 있음을 어떻게 알 수 있습니까?

일반적인 웹 사이트는 다음을 결정할 수 있습니다 :

<올>
  • 브라우저에 대한 사항을 결정 하시겠습니까?
  • 하드 드라이브에있는 다른 소프트웨어에 대한 사항을 결정 하시겠습니까?
  • 하드 드라이브에 어떤 파일이 있는지 확인 하시겠습니까?
  • 위의 1 번과 2 번과 관련하여 "예"라고 답한 경우 웹 사이트가 브라우저 및 기타 소프트웨어에 대해 무엇을 결정할 수 있습니까?

    1, 2. 또는 3.에 대한 답변이 "예"이면 웹 사이트는 어떻게합니까?

    • 답변 # 1

      보통 브라우저는 'USER AGENT STRING'을 (를) 다음과 같이 서버에보고합니다.

      Mozilla/5.0 (Windows NT 6.1;WOW64) AppleWebKit/537.36 (Gcko와 같은 KHTML) Chrome/50.0.2661.94 Safari/537.36

      사용자 에이전트 문자열을 자유롭게 변경할 수 있습니다. 문제는 특정 브라우저에 최적화 된 특정 사이트가 여기저기서 약간의 버그를 표시한다는 것입니다.

      이것은 과거에 특히 사실이었습니다. 인터넷 공유가 표준을 지원하는 데 끔찍한 경우 MS 브라우저는 90 %이므로 Explorer 이외의 것을 지원하지 않는 사이트가 많이있었습니다.

      이것은 이상적인 세계에 있으며, 실제 세계에서는 어딘가에서 바이너리 브라우저를 다운로드했습니다. 어떤 종류의 보증이 있습니까? 귀하의 계정으로 작업하는 프로그램 자체는 모든 파일을 원격으로 전송할 권리가 있습니다. 따라서 결국 공급자에 대한 신뢰의 문제입니다. 구글과 모질라는 믿을만한 회사이기 때문에 두려워하지 마십시오. 아마도 그렇게하지 않을 것입니다. 그러나 이것이 일부 사람들이 제 3자가 제공 한 소스 소프트웨어를 엄격하게 사용하는 이유입니다.

  • 이전 kvm에서 디스크의 기본 캐시 모드를 확인하는 방법
  • 다음 networking - Raspberry Pi에 연결된 외장 하드 디스크 드라이브에서 우분투를 부팅하는 방법